Affected packages

Packages affected by tzdata-java upgrade from 2024a-5.fc41 to 2024a-6.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
java-1.8.0-openjdk-portable build 1 a month ago
obs-cef build 2 a month ago
chromium build 2 a month ago
wlmaker build 3 13 days ago
liblayout build 3 20 days ago
cortado build 3 20 days ago
beust-jcommander build 3 20 days ago
OpenStego build 3 20 days ago
CardManager build 3 20 days ago
parserng build 3 20 days ago
jedit build 3 21 days ago
flexmark-java build 3 21 days ago
freemarker build 3 23 days ago
jline build 3 24 days ago
Singular build 3 24 days ago
prometheus-jmx-exporter build 3 a month ago
janino build 3 a month ago
erlang-corba build 3 a month ago
tuxguitar build 3 a month ago
juniversalchardet build 3 a month ago
dom4j build 3 a month ago
resteasy build 3 a month ago
stringtemplate build 3 a month ago
pdftk-java build 3 a month ago
jdependency build 3 a month ago
openstack-java-sdk build 3 a month ago
vecmath1.2 build 4 19 days ago
snip build 4 19 days ago
IPAddress build 4 20 days ago
java-scrypt build 4 20 days ago
javapoet build 4 30 days ago
python-jnius build 4 a month ago
javapackages-bootstrap build 4 a month ago
R-openssl build None 24 days ago
R-flexiblas build None 29 days ago
InsightToolkit build None a month ago
opencascade build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by tzdata-java upgrade from 2024a-5.fc41 to 2024a-6.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.